body {
	font-size: 12px;
}
.clear, .clear_ {
	clear: both;
	float: none;
}

 #control_overlay {  
     background-color:#000022;  
 } 

 .modal {  
     background-color:#FFFFFF;  
     padding:0px;  
     border:6px solid #222255;  
 } 

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fw_menu ul {
	margin: 0px;
	padding: 0px;
}
.listTable {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	empty-cells: show;
	border-collapse: collapse;
}
.listTable th {
	background-color: #E4EEF6;
	padding: 4px;
	text-align: left;
}
.listTable td {
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	vertical-align: top;
}
.fw_resultsList .resultRow:hover {
	background-color: #FFFF00;
}

.fw_resultsList .warning {
	background-color: #FFCCCC;
}
.publishControls {
	background-color: #CCCCCC;
	padding: 3px;
	border: 2px solid #666666;
	margin-top: 6px;
	margin-bottom: 6px;
}
.publishControls input {
	margin-right: 10px;
}
.listNav {
	padding: 4px;
	margin-bottom: 8px;
	background-color: #E4EEF6;
	text-align: center;
}


.toggleOpen {
	background-image: url(/_pbframework/images/tree/open.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	color: #000099;
	text-decoration: none;
	cursor: pointer;

	
}
.toggleClose {
	background-image: url(/_pbframework/images/tree/closed.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	color: #000099;
	text-decoration: none;
	cursor: pointer;
	
}




.wordHilite {
	font-weight:bold;
	background-color:#FFFF00;
}
div.fw_notice {
	border: 2px solid #00FF00;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 8px;
}
div.fw_notice .title      {
	font-size: 18px;
	color: #009933;
	margin: 0px;
}
.clear {
clear:both;
float:none;
}.fw_login td {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 12px;
}
.blankMaster {
	padding: 12px;
}
.mainContent .listTable th {
	background-color: #8B8DC2;
	color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E4DFFA;
	border-left-color: #67688D;
}
.mainContent  .listTable th a {
	color: #FFF;
	display: block;
}
.mainContent  .listTable th.currentSortASC {
	background-color: #2F2E74;
	background-image: url(/_pbframework/images/sys/sort_asc.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.mainContent  .listTable th.currentSortDESC {
	background-color: #2F2E74;
	background-image: url(/_pbframework/images/sys/sort_desc.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.mainContent  .listTable td {
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #E4DFFA;
	border-right-color: #E4DFFA;
	border-bottom-color: #E4DFFA;
	border-left-color: #E4DFFA;
	vertical-align: top;
}
.mainContent  .listNav {
	padding: 4px;
	margin-bottom: 8px;
	background-color: #E4DFFA;
	text-align: center;
}
.mainContent  .listTable {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.mainContent .listTable .gridActions a {
	margin-right: 8px;
}
.validationFieldError {
	border: 1px solid #F00 !important;
}
.validationFieldWarn {
	border: 1px solid #F90 !important;
}
#fwNotifier .error {
	color: #F00;
}
#fwNotifier .warning {
	color: #F90;
}

.fwFieldHint {
	color:#BBBBBB;	
}

span.mandatory {
	color: red;
}
}
